/* common */
table{
  font-size:12px;
}
div{
  position:relative;
}
div#maincontent{
  position:relative;
}
div#innercorner{
  right:-1px;
}
div#header{
  position:relative;
}
div#mainnavi li a{
  width:10px;
  height:33px;
  white-space:nowrap;
}
div#subnavi{
  height:31px;
}
div#subnavi li{
  position:relative;
  top:3px;
}
div#subnavi li a{
  width:10px;
  height:22px;
  white-space:nowrap;
}
div#contentlefttop{
  position:relative;
  top:-4px;
}
ul#subsubmenu li.sep{
  line-height:0;
  font-size:0;
}
/* footer */
div#footer{
  height:83px;
}
/* left */
div#quicksearch input#searchtext{
  position:static;
}
div#quicksearch input#searchbtn{
  position:relative;
  top:6px;
  left:0px;
}
div#headercontent{
  height:150px;
}
div#leftmenu{
	margin-top:10px;
}
.left_panel h2{
	padding-top:12px;
  height:46px;
}
.left_panel .inputbox label{
  width:74px;
}
#usernavi li{
  height:25px;
}
/* right => actual page content */
div#contentright{
  width:100%;
}
/* pagination */
div.pagination .paginationleft{
  display:none;
}
div.pagination .paginationright{
  display:none;
}
div.pagination .back a,
div.pagination .forth a{
  position:relative;
  top:7px;
}
div.pagination img{
  border-left:5px solid #f2f2f2;
  border-right:5px solid #f2f2f2;
}
.col .boxcontent input,
.col .boxcontent select{
  width:99%;
}
.col .boxcontent tr.alt{
  background-color:#f2f2f2;
}
#wizard .button{
  width:0;
  overflow:visible;
  padding:0 5px 0 30px;
  zoom:1;
}
#quicksearch{
  position:relative;
  z-index:10;
}
#quick_isin_auto_complete,
#quick_isin_auto_complete *{
  display:none;
}